## golang-gopkg-dancannon-gorethink.v2 2.0.4

=== debian/changelog ===
golang-gopkg-dancannon-gorethink.v2 (2.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #826598).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 07 Jun 2016 05:22:58 +1000
