=== debian/control ===
Source: golang-gopkg-dancannon-gorethink.v2
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-cenkalti-backoff-dev,
               golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
               golang-github-hailocab-go-hostpool-dev,
               golang-github-sirupsen-logrus-dev,
               golang-golang-x-crypto-dev,
               golang-check.v1-dev | golang-gopkg-check.v1-dev,
               golang-gopkg-fatih-pool.v2-dev
Standards-Version: 3.9.8
Homepage: http://gopkg.in/dancannon/gorethink.v2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-dancannon-gorethink.v2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-dancannon-gorethink.v2.git
XS-Go-Import-Path: gopkg.in/dancannon/gorethink.v2

Package: golang-gopkg-dancannon-gorethink.v2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-cenkalti-backoff-dev,
         golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
         golang-github-hailocab-go-hostpool-dev,
         golang-github-sirupsen-logrus-dev,
         golang-golang-x-crypto-dev,
         golang-check.v1-dev | golang-gopkg-check.v1-dev,
         golang-gopkg-fatih-pool.v2-dev
Description: Go driver for RethinkDB
 This package provides native Golang driver for RethinkDB.
